if [ ! -r /tmp/SeTcolor -a ! "$COLOR" = "on" ]; then
 echo "Running mkfontdir..."
fi
if [ -r /var/adm/mount/live/usr/lib/setup/bin/mkfontdir ]; then
  ( cd usr/X11R6/lib/fonts/75dpi ; \
    /var/adm/mount/live/usr/lib/setup/bin/mkfontdir )
elif [ -r /mnt/usr/lib/setup/bin/mkfontdir ]; then
  ( cd usr/X11R6/lib/fonts/75dpi ; /mnt/usr/lib/setup/bin/mkfontdir )
elif [ -r /mnt/linux/usr/lib/setup/bin/mkfontdir ]; then
  ( cd usr/X11R6/lib/fonts/75dpi ; \
    /mnt/linux/usr/lib/setup/bin/mkfontdir )
elif [ -r /usr/X11R6/bin/mkfontdir ]; then
  ( cd usr/X11R6/lib/fonts/75dpi ; /usr/X11R6/bin/mkfontdir )
else
  dialog --title "WARNING" --msgbox "mkfontdir could not be found at \
this time. You'll have to run it yourself in /usr/X11R6/lib/fonts/75dpi \
after you reboot." 8 63
fi
